Groovy Documentation

## groovy.swing.binding
[Groovy] Class JListMetaMethods

    java.lang.Object
      groovy.swing.binding.JListMetaMethods

    class JListMetaMethods

Authors:
  Danno Ferrin
  Andres Almiray

Since:
  1.7.5

Method Summary
`static void` | `enhanceMetaClass(javax.swing.JList list)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### enhanceMetaClass

    static void enhanceMetaClass(javax.swing.JList list)

Groovy Documentation